-1

Is it possible to install Mountain Lion on a Mac mini that is older than 2009, despite the system requirements?

  • What do you mean? And is your concern whether it's possible to make an operating system run on hardware not listed as supported, or whether it will reliably run on all the listed hardware? Also, your tags suggest you're talking about OS X Mountain Lion, but the body of the question doesn't. The answer may indeed vary whether you're talking about iOS or OS X and what version thereof. – Daniel Apr 15 '13 at 18:55
  • @DanielLawson Clarified. – Sean W. Apr 15 '13 at 19:01
  • The linked page lists a lot of requirements, which specific one troubles you? – nohillside Apr 15 '13 at 19:03
  • @patrix I want know if I can get away with installing it on a mini older than 2009. Nothing specific in mind. I'm browsing eBay. – Sean W. Apr 15 '13 at 19:07
  • 2
    Then please update your question accordingly to get useable answers. Otherwise it is awfully broad. – nohillside Apr 15 '13 at 19:12
1

you are lucky, this is mountain lion compatibility list

Mac mini Core 2 Duo with Nvidia graphics of 2009 and later

MacBook Core 2 Duo unibody of 2008 and later

MacBook Pro Core 2 Duo of 2007 and later

MacBook Air Core 2 Duo with Nvidia graphics 2008 and later

iMac of 2007 and later

Mac Pro of 2008 and later

Xserve Xeon Nehalem de principios de 2009.

Some of the information contained in this post requires additional references. Please edit to add citations to reliable sources that support the assertions made here. Unsourced material may be disputed or deleted.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .